body {
	margin: 0;
	display: flex;
	justify-content: center;
	image-rendering: pixelated;
	background: black;
}
#main {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 700px;
	font-family: Fixedsys, monospace;
}
#mainlogo {
	width: 100%;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ff1e15;
	position: relative;
}
#logo {
	height: 50%;
}
#inspirationalslogan {
	position: absolute;
	bottom: 10px;
	color: white;
	text-align: center;
}
#maincontent {
	margin-top: 5px;
	min-height: 600px;
	background-image: url("/merchant/00_merchantbg.png");
	background-size: cover;
	background-position: center center;
	padding-bottom: 50px;
}
#rows {
	display: flex;
}
.buttonRow button {
	appearance: none;
	border: 0;
	background-color: transparent;
	background-image: url("/merchant/button_normal.png");
	background-size: cover;
	width: 64px;
	height: 64px;
	cursor: pointer;
}
.buttonRow:hover button {
	background-image: url("/merchant/button_hover.png?2");
}
.buttonRow:active button {
	background-image: url("/merchant/button_active.png");
}
.buttonRow {
	width:fit-content;
	display: flex;
	align-items: center;
	margin-left: 10px;
	color: black;
	text-decoration: none;
	width: 100%;
}
#buttonColumn {
	margin-top: 10px;
	min-width: 220px;
	height: fit-content;
}

#individual {
	width: 100%;
	margin-bottom: 20px;
}
#actualmaincontent {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
	flex-grow: 1;
}
hr {
	width: 85%;
	height: 12px;
	background-image: url("/merchant/divider2.png");
	background-size: contain;
	background-repeat: no-repeat;
	border: 0;
}
/*.hr {
	display: flex;
	height: 12px;
	margin: auto;
	width: 88%;
}
.hrMid {
	background-image: url("/merchant/divm.png");
	background-size: contain;
	flex-grow: 1;
}
.hrMark {
	background-image: url("/merchant/divs.png");
	background-size: contain;
	width: 64px;
	height: 12px;
}*/

@media screen and (max-width: 600px) {

	#rows {
		flex-direction: column;
	}
	#buttonColumn {
		min-width: unset;
		flex-wrap: wrap;
	}
	#maincontent {
		margin
	}

	#logo {
		height: 40%;
	}

	img {
		max-width: 100%;
	}

	.buttonRow {
		width: fit-content;
	}
	.buttonRow button {
		width: 32px;
		height: 32px;
		background-position: 2px 2px;
	}

}